

/*
1.GENERAL
2.TEXT
3.IMAGES
4.LISTS
5.TABLES
6.LINKS
7.PAGES/SECTIONS
*/

/* -- 1.GENERAL -- */
address, dl, ol, p, table, ul {
	margin: 0 0 1.5em 0;
}

/* -- 2.TEXT -- */
/* --------------------------------------------------------------

   content.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */


/* Custom Fonts
-------------------------------------------------------------- */





/* Default font settings.
--------------------------------------------------------------
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body {
  font-size: 10px;
  color: #222;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height:1.35;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #003366; }

h1 { font-size: 1.6rem; font-weight:bold;color:#001934; margin-bottom: 0.75em; }
h2 { font-size: 1.4rem; color:#006699;font-weight:bold;line-height: 1.2; margin-bottom: 1em; font-style: normal;}
h3 { font-size: 1.2rem;font-weight:bold; line-height: 1.25; margin-bottom: 1.25em;color:#001934; }
h4 { font-size: 1rem; color:#333;font-weight: bold; margin-bottom: 1.5em; }
h5,h6 { font-size: 1rem;color:#000; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


h3 a{
	color: #780006;
}

h3 a:hover{
	color: #780006;	
}

/* Text elements
-------------------------------------------------------------- */

p, address         { margin: 0 0 1.5em; font-size: 0.9rem;}
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus,
a:hover     { color: #00446C; text-decoration: none; }
a           { color: #00446C; text-decoration: underline;}

/* p a         { font-size: 1em; } */

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */


/*
form a,ul ul,ol ol, ul ol, ol ul, ul a, p a, ul a, ol a, ul p, ol p
			{font-size:1em;}
*/
li ul,
li ol       { margin: 0;}
ul, ol      { margin: 0 1.5em 1.5em 0; padding-left: 0; }

ul          { list-style-type: disc; font-size: 0.9rem;}
ol          { list-style-type: decimal;font-size: 0.9rem; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
td,th			{ font-size:1.3em;border:1px solid #ccc;}
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even 	  { background: #F5F5F8; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */
.capitalize	{ text-transform:capitalize; }
.uppercase	{ text-transform:uppercase; }
.small      { font-size: .8em; }
.large      { font-size: 1.4em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none !important;}

.quiet      { color: #666; font-weight:normal;}
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.no_text    { font-size: 0px; line-height: 0px; text-indent: -9999px; margin: 0; padding: 0; }
.text_left  { text-align: left; }
.text_right { text-align: right; }

/* Edit Button */
p.edit a {
	padding: 4px 8px;
	background-color: #09134e;
	color: #fff;
	text-decoration: none;
}

/* -- 3.IMAGES -- */
a img {
	border: none;
}
img.image-left,
div.post p img {
	float: left;
	margin: 5px 10px 10px 0;
}
img.image-right {
	float: right;
	margin: 0 0 10px 10px;
}
img.bordered {
	border: 1px #999 solid;
}
img.centered {
	display: block;
	margin: 10px auto;
}

div.post h3 img {
	margin-right: 5px;
}

/* -- 4.LISTS -- */
ul li {
	margin: 0 0 0.25em 30px;
}
ol li {
	margin: 0 0 0.25em 30px;
}
dl dt {
	margin: 0.25em 0 0.25em 0;
	font-weight: bold;
}
dl dd {
	margin: 0 0 0 30px;
}

/* -- 5.TABLES -- */
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1em;

}
table caption {
	padding: 0 0 1.5em 0;
	font-weight: bold;
}
th {
	font-weight: bold;
	text-align: left;
	background-color: #ccc;
}
td {
	padding-bottom: .75em;
}

td a{
	font-size:1em;
}
tr {

}
table.table-style {
	width: 95%;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
table.table-style td {
	border: 1px solid #ccc;
	border-collapse: collapse;
	font-size: 95%;
}
table.table-style thead td {
	background: #fff url("/images/layout/bg-th.gif") repeat-x;
	color: #000;
	padding: 5px 10px;
	border-left: 1px solid #ccc;
	font-weight: bold;
}
table.table-style tr td {
	padding: 5px ;
	color: #000;
} 
table.table-style tr:hover {
	background: #F9FBFF
}

/* -- 6.LINKS -- */

/* -- 7.PAGES/SECTIONS -- */

/* - Information Box - */
div.info-box {
	color:#fff;
	padding: 15px 11px 1px;
	margin-bottom: 15px;
}
/* - Free Text Relay Button - */
div.text-relay {
	padding: 10px 10px 10px 25px;
}


/* - Home Page */
body#home #content {
	background: url(/images/layout/line.gif) 50% 50% repeat-y;
	margin-top: 0;
}

body#home #content h3, #main .two-span_column h3 {
	background: none;
	font-size: 1.1rem;
	line-height: 1.2;
	margin: 0 0 .75em 0;
	padding: 0;
}

#main .two-span_column {
	position: relative;
}
#main .two-span_column h2 {
	margin: 0 0 10px 0;
	position: relative;
	padding-left: 15px;
}
#main .two-span_column h3 {
	margin: 0;
	background: none;
}

#main .two-span_column span {
	right: 6px;
	left: auto;
}

#main .two-span_column .post {
	margin: 10px 15px;
}

#main .two-span_column a.right {
	margin-right: 20px
}

/* - Calendar - */
body#calendar td.calendarCell {
	border: 1px solid #ebebeb;
	width: 85px;
	height: 85px;
}

body#calendar td.calendarDayHeading {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	text-align: center;
}

body#calendar td.calendarBlank {
	background-color: #f5f5f5;
	border: 1px solid #ebebeb;
}

body#calendar tr.calendarHeader th {
	text-align: center;
	border: 1px solid #ccc;
	padding: .4em 0;
}

a.day_number {
	font-weight: bold;
	display: block;
	background-color: #f5f5f5;
	text-decoration: none;
}

a.day_number:hover {
	text-decoration: underline;
}

a.title {
	text-decoration: none;
}

a.title:hover {
	text-decoration: underline;
}

body#calendar td {
	font-size: 100%;
	text-align: center;
}

body#calendar td a.calendarLink{
	font-size: 1.3em;
	display: block;
}

body#calendar span.calendar-rss {
	float: left;
	margin: 15px 0 15px 15px;
	display: block;
}

/* - Staff Directory - */
body#staff-directory #content form {
	margin: 15px 0;
}

body#staff-directory #content div.staff-member {
	padding: 15px 0;
	border-bottom: 1px dashed #ccc;
}

body#staff-directory #content div.staff-member p {
	margin: 0;
	padding: 0;
}

body#staff-directory #content p.sort {
	padding: 8px;
	background-color: #ebebeb;
	margin-top: 20px;
	border: 1px solid #ccc;
}

table#staff-table, table#staff-table td {
	border: 1px solid #CCC;
	border-collapse: collapse;
}

table#staff-table {
	border: 1px solid #CCC;
}

table#staff-table thead td {
	background: #FFF url("/images/layout/bg-th.gif") repeat-x;
	color: #666;  
	padding: 5px 10px;
	border-left: 1px solid #CCC;
	font-weight: bold;
}

table#staff-table tr td {
	padding: 5px ;
	color: #666;
}

table#staff-table tr td a.sortheader {
	color: #666;
	text-decoration: none;
}

table#staff-table tr:hover {
	background: #DEE6ED;
}

body#staff-directory div.staff-search form fieldset {
	width: 325px;
}

body#staff-directory div.staff-search form fieldset legend {
	font-weight: bold;
}

body#staff-directory div.staff-search form fieldset div {
	margin: 0 0 1em 1em;
}

body#staff-directory div.staff-search form fieldset div label {
	width: 8em;
}

body#staff-directory div.staff-search form input.search-submit {
	display: block;
	clear: both;
}



/* Information Clearinghouse */
body#information-clearinghouse div.structured {
	border-bottom: 1px solid #ccc;
	padding: 0 0 1em 0;
	margin: 1em 0 0 0;
}

body#information-clearinghouse div.structured p {
	margin: 0 0 5px 0;
}

body#information-clearinghouse div.structured img {
	margin-bottom: 12px;
	clear: left;
}

body#information-clearinghouse div.structured img.flag {
	clear: none;
}

body#information-clearinghouse div.structured p img {
	margin: 0;
}

body#information-clearinghouse div.structured div.detail {
	margin: .5em 0 0 1.5em;
}

body#information-clearinghouse div.shift-right p {
	margin-left: 144px;
}

ul.ic-data-points li {
	margin-bottom: 1.3em;
}

/* Asset Maps */
form.filter-form {
	margin-bottom: 1em;
	margin-right: 1em;
	float: left;
}

p.asset-map-subtitle {
	margin: 0 0 .75em 0;
}

p.asset-map-date {
	font-size: .9em;
}

div.asset-file {
	margin: 1em 0;
}

span.asset-downloads {
	float: left;
	margin: 5px 1em 0 0;
}

span.asset-downloads a#asset-download-pdf {
	display: block;
	width: 42px;
	height: 43px;
	text-indent: -9999em;
	background: url(/images/icons/asset-pdf.gif) no-repeat;
}

span.asset-downloads a#asset-download-xls {
	display: block; 
	width: 41px; 
	height: 41px; 
	text-indent: -9999em; 
	background: url(/images/icons/asset-xls.gif) no-repeat;
}

span.asset-downloads a#asset-download-esri {
	display: block; 
	width: 35px; 
	height: 45px; 
	text-indent: -9999em; 
	background: url(/images/icons/asset-esri.gif) no-repeat;
}

span.asset-downloads a#asset-download-text {
	display: block;
	width: 40px; 
	height: 40px; 
	text-indent: -9999em; 
	background: url(/images/icons/asset-text.gif) no-repeat;
}

p.paginate-assets {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid #ccc;
}

p.paginate-assets a.float-left span {
	display: block;
	float: left;
	width: 15px;
	height: 18px;
	text-indent: -9999em;
}

p.paginate-assets a.float-left {
	background: url(/images/icons/arrow-left.gif) no-repeat;
	padding-left: 1em;
	outline: none;
}

p.paginate-assets a.float-right span {
	display: block;
	float: left;
	width: 15px;
	height: 18px;
	text-indent: -9999em;
}

p.paginate-assets a.float-right {
	background: url(/images/icons/arrow-right.gif) no-repeat right;
	padding-right: 2em;
	outline: none;
}

/* Regional Map */

body#regional-directory ul#regional-directory-map {
	background-image: url(/images/map/regional_map.gif);
	background-position:left top;
	background-repeat:no-repeat;
	width:596px;
	height:422px;
	
}
body#regional-directory ul#regional-directory-map li {
	list-style:none;	
}
body#regional-directory ul#regional-directory-map li a {
	color:#30507E;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	position:absolute;
}
body#regional-directory ul#regional-directory-map li#llano a {
	top:170px;
	left:50px;
}
body#regional-directory ul#regional-directory-map li#burnet a {
	top:160px;
	left:165px;
}
body#regional-directory ul#regional-directory-map li#blanco a {
	top:290px;
	left:120px;
}
body#regional-directory ul#regional-directory-map li#williamson a {
	top:180px;
	left:280px;
}
body#regional-directory ul#regional-directory-map li#travis a {
	top:280px;
	left:280px;
}
body#regional-directory ul#regional-directory-map li#hays a {
	top:350px;
	left:220px;
}
body#regional-directory ul#regional-directory-map li#caldwell a {
	top:410px;
	left:300px;
}
body#regional-directory ul#regional-directory-map li#bastrop a {
	top:330px;
	left:370px;
}
body#regional-directory ul#regional-directory-map li#lee a {
	top:270px;
	left:480px;
}
body#regional-directory ul#regional-directory-map li#fayette a {
	top:400px;
	left:470px;
}

.new,.updated{
	background: url('/public/images/icons/new.png') no-repeat;
	padding-left:40px;
	min-height: 35px;
	display: block;
}

.updated{
	background: url('/public/images/icons/new.png') no-repeat;
}

.button{
	color: #fff;
	font-weight: bold;
	border-radius: 0;
	border: 0;
	transition: none;
	padding: 10px 18px;
	font-size: 0.9rem;
}

input[type="submit"].button{
	height: 37px;	
	padding: 4px 18px;	
}

.button.secondary{
	filter: none;
	background: #ccc;
}

.button:hover, .button:focus{
	background: #830111;
	text-decoration: none;
}

.button:active, input[type="submit"]:active{
	background: #6b0207;
}
.icon-plus:before{
	content: "+";
	width: 12px;
	display: inline-block;
	vertical-align: bottom;
	font-size: 21px;
	margin: -5px 6px -5px 0;
}


address{
	font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?3vhxph');
	src:url('../fonts/icomoon.eot?#iefix3vhxph') format('embedded-opentype'),
		url('../fonts/icomoon.woff?3vhxph') format('woff'),
		url('../fonts/icomoon.ttf?3vhxph') format('truetype'),
		url('../fonts/icomoon.svg?3vhxph#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:after, [class*=" icon-"]:after, .read-more:after {
	margin-left: 8px;
	display: inline-block;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-trash:after {
	content: "\e602";
}
.icon-print:after {
	content: "\f02f";
}
.read-more:after {
	content: "\f0a9";
}
.icon-edit:after {
	content: "\f040";
}

.icon-check:after {
	content: "\f00c";
}

.icon-email:after {
	content: "\e601";
}

.icon-style-1:after{
	margin-left: 0;
	font-size: 18px;		
}


/*
table tbody tr th{
	min-width: 200px;
}
*/



td.alert, .alert{
	background: #fbbfbf;
}

td.success, .success{
	background: #d1ffcf;	
}

td.alert-2, .alert-2{
	background: #FBDEBF;
}

.list-style-1{
	list-style-type: none;
}

.list-style-1 > li{
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 0;
	margin-left: 0;
}

.list-style-1 > li:last-child{
	border-bottom: 0;
}

.list-style-1 > li > ul{
	margin-left: 0;
	list-style-type: none;
	padding: 0px 0;
	margin: 10px 0 0;
}
